@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#tluqCkVH5, #Aehyb6Bmw, #Fiv1p7CTsA, #lDJ0Zhp, #Vbe6YnViU, #OrC1jQOpQ, #i3Rcs3, #czpvVgWB, #xLKjcfH, #KY5zJmD, #JcnumjHacj, #NaTrATUl, #qx9oikYJKo, #FlxMzY69, #LeoRE3lj, #hRAmit, #Od3I3OQ, #P2ICtn, #YUXylJ169Yl, #zW0K3cwHqhb, #qxHGYo, #SWG9Vp6kxKq, #uvoJyx7KHz, #rPe1Yf62pK7, #MPlD2wSvjd5, #ypyGyRq, #sYSBhgVR, #bYJpTQ2I2, #VhVaMFqjbct, #tz0mpE, #GcHUG5, #y3hkPwYu, #dRCnlB0Gfh, #uhq7YEiIL0J, #tY8bhoEY, #VaDGdZ, #AfmxM6Go, #hCS9wQTihD, #aBXAGSmgLP, #S9xJyo, #pYXoaXNHr, #ZwBLQcbBX, #lsobmd1N, #R605wcD7S, #DgmE2cARQOK, #MuTZQetc, #ISqOSrWQm, #jBcatbRZ, #ZappIx, #iTA1gtnys, #qXHHUAwvHL, #YqkyIZFB5q, #PC4Yzvgw7a, #fCLKuUvS79, #lIixJW, #IHgLRgf7HJ, #zlSWDdCfm, #WWiHE4VG47, #hnAFUIYdU, #GWrIDDCLh, #J39o6rP7, #kcSVA7, #el71NBsi, #OdiV7DxpGaC, #UtXNO3TF5JG, #KxL3IYD4W, #bF8vAZ, #JEcarvmvQ, #GmhyJIf05, #TTadVkWClx, #hEwCyhp, #QbsePE86LsW, #XT5xgcw, #sPfrLhSPm2I, #EXo6BD, #FcNfEm2E4, #HBjor3, #ZnRcmAkuk79, #LJFi2Sf, #aM0eCCXOqtT, #BryNTd1, #ecSObt6ga, #F6CpeeY, #nhr6qfy, #j20u9lab, #uWCf5o8x, #OoUtQ6Fhr3a, #ygkobo, #KuPeG34YpT, #f6y6YxaKdBZ, #DEGNMufOl, #EcbwA8I3jXw, #AxpGPe1H, #APD2pK, #PplKO8r, #CPKslVYm, #FI7M8JJn, #zvRtSIJBx, #d8Yj00cpdeE, #xOHOf1V5KCW, #JMB1tOub0, #v0bdQt, #bDdj2wpYwY, #SC56ae, #S6oD2P0, #B8auNj, #S2ud9wP, #sAiQg2, #BuGX58Wh, #MuTIIv4, #qwuvPkUefaA, #cVjm0fMZhZ, #fGakxcaBFp, #oNXLzp00d7, #LiI3HAzDTTN, #osKLkBUZFa, #LWWsJxjrgBu, #h6gF78GSh, #I8wIg5v8, #NIyzMNJmJbN, #QzmA2Uc, #F5otPkt, #hV2y5i, #h59RJa, #NLRRLfqRg, #ea0BzSp, #f71rH7O, #xuTMhb2viv, #D31eMXaP, #AQIeNnPDH, #GwaGXSwQjIw, #vecAfbXI5, #dLoWeqvis8P, #MdwEVher2AJ, #OimCIONC, #ABqgky1, #NkZrLF46Ikw, #A5B6uhZRof, #OzCc7cULBMW, #KTqfeVf, #cUta6Tm, #l93y97enRon, #lyfpdITxHtD, #i2RbZjdDx, #OdbWgW, #I2L32h, #Ycjs75k, #bmuykX, #Bl6joNIse, #I5jvVI7Fm, #zGdPRiRLEOL, #zT9bC7JYOQ, #npfhXkM, #a6QJe6ggU0W, #b2tmrkW, #TbOEeXy3N3N, #ESI04h), :is(#tluqCkVH5, #Aehyb6Bmw, #Fiv1p7CTsA, #lDJ0Zhp, #Vbe6YnViU, #OrC1jQOpQ, #i3Rcs3, #czpvVgWB, #xLKjcfH, #KY5zJmD, #JcnumjHacj, #NaTrATUl, #qx9oikYJKo, #FlxMzY69, #LeoRE3lj, #hRAmit, #Od3I3OQ, #P2ICtn, #YUXylJ169Yl, #zW0K3cwHqhb, #qxHGYo, #SWG9Vp6kxKq, #uvoJyx7KHz, #rPe1Yf62pK7, #MPlD2wSvjd5, #ypyGyRq, #sYSBhgVR, #bYJpTQ2I2, #VhVaMFqjbct, #tz0mpE, #GcHUG5, #y3hkPwYu, #dRCnlB0Gfh, #uhq7YEiIL0J, #tY8bhoEY, #VaDGdZ, #AfmxM6Go, #hCS9wQTihD, #aBXAGSmgLP, #S9xJyo, #pYXoaXNHr, #ZwBLQcbBX, #lsobmd1N, #R605wcD7S, #DgmE2cARQOK, #MuTZQetc, #ISqOSrWQm, #jBcatbRZ, #ZappIx, #iTA1gtnys, #qXHHUAwvHL, #YqkyIZFB5q, #PC4Yzvgw7a, #fCLKuUvS79, #lIixJW, #IHgLRgf7HJ, #zlSWDdCfm, #WWiHE4VG47, #hnAFUIYdU, #GWrIDDCLh, #J39o6rP7, #kcSVA7, #el71NBsi, #OdiV7DxpGaC, #UtXNO3TF5JG, #KxL3IYD4W, #bF8vAZ, #JEcarvmvQ, #GmhyJIf05, #TTadVkWClx, #hEwCyhp, #QbsePE86LsW, #XT5xgcw, #sPfrLhSPm2I, #EXo6BD, #FcNfEm2E4, #HBjor3, #ZnRcmAkuk79, #LJFi2Sf, #aM0eCCXOqtT, #BryNTd1, #ecSObt6ga, #F6CpeeY, #nhr6qfy, #j20u9lab, #uWCf5o8x, #OoUtQ6Fhr3a, #ygkobo, #KuPeG34YpT, #f6y6YxaKdBZ, #DEGNMufOl, #EcbwA8I3jXw, #AxpGPe1H, #APD2pK, #PplKO8r, #CPKslVYm, #FI7M8JJn, #zvRtSIJBx, #d8Yj00cpdeE, #xOHOf1V5KCW, #JMB1tOub0, #v0bdQt, #bDdj2wpYwY, #SC56ae, #S6oD2P0, #B8auNj, #S2ud9wP, #sAiQg2, #BuGX58Wh, #MuTIIv4, #qwuvPkUefaA, #cVjm0fMZhZ, #fGakxcaBFp, #oNXLzp00d7, #LiI3HAzDTTN, #osKLkBUZFa, #LWWsJxjrgBu, #h6gF78GSh, #I8wIg5v8, #NIyzMNJmJbN, #QzmA2Uc, #F5otPkt, #hV2y5i, #h59RJa, #NLRRLfqRg, #ea0BzSp, #f71rH7O, #xuTMhb2viv, #D31eMXaP, #AQIeNnPDH, #GwaGXSwQjIw, #vecAfbXI5, #dLoWeqvis8P, #MdwEVher2AJ, #OimCIONC, #ABqgky1, #NkZrLF46Ikw, #A5B6uhZRof, #OzCc7cULBMW, #KTqfeVf, #cUta6Tm, #l93y97enRon, #lyfpdITxHtD, #i2RbZjdDx, #OdbWgW, #I2L32h, #Ycjs75k, #bmuykX, #Bl6joNIse, #I5jvVI7Fm, #zGdPRiRLEOL, #zT9bC7JYOQ, #npfhXkM, #a6QJe6ggU0W, #b2tmrkW, #TbOEeXy3N3N, #ESI04h) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tluqCkVH5:before {
  content: "\e900";
}
.Aehyb6Bmw:before {
  content: "\e901";
}
.Fiv1p7CTsA:before {
  content: "\e902";
}
.lDJ0Zhp:before {
  content: "\e903";
}
.Vbe6YnViU:before {
  content: "\e904";
}
.OrC1jQOpQ:before {
  content: "\e905";
}
.i3Rcs3:before {
  content: "\e906";
}
.czpvVgWB:before {
  content: "\e907";
}
.xLKjcfH:before {
  content: "\e908";
}
.KY5zJmD:before {
  content: "\e909";
}
.JcnumjHacj:before {
  content: "\e90a";
}
.NaTrATUl:before {
  content: "\e90b";
}
.qx9oikYJKo:before {
  content: "\e90c";
}
.FlxMzY69:before {
  content: "\e90d";
}
.LeoRE3lj:before {
  content: "\e90e";
}
.hRAmit:before {
  content: "\e90f";
}
.Od3I3OQ:before {
  content: "\e910";
}
.P2ICtn:before {
  content: "\e911";
}
.YUXylJ169Yl:before {
  content: "\e912";
}
.zW0K3cwHqhb:before {
  content: "\e913";
}
.qxHGYo:before {
  content: "\e914";
}
.SWG9Vp6kxKq:before {
  content: "\e915";
}
.uvoJyx7KHz:before {
  content: "\e916";
}
.rPe1Yf62pK7:before {
  content: "\e917";
}
.MPlD2wSvjd5:before {
  content: "\e918";
}
.ypyGyRq:before {
  content: "\e919";
}
.sYSBhgVR:before {
  content: "\e91a";
}
.bYJpTQ2I2:before {
  content: "\e91b";
}
.VhVaMFqjbct:before {
  content: "\e91c";
}
.tz0mpE:before {
  content: "\e91d";
}
.GcHUG5:before {
  content: "\e91e";
}
.y3hkPwYu:before {
  content: "\e91f";
}
.dRCnlB0Gfh:before {
  content: "\e920";
}
.uhq7YEiIL0J:before {
  content: "\e921";
}
.tY8bhoEY:before {
  content: "\e922";
}
.VaDGdZ:before {
  content: "\e923";
}
.AfmxM6Go:before {
  content: "\e924";
}
.hCS9wQTihD:before {
  content: "\e925";
}
.aBXAGSmgLP:before {
  content: "\e926";
}
.S9xJyo:before {
  content: "\e927";
}
.pYXoaXNHr:before {
  content: "\e928";
}
.ZwBLQcbBX:before {
  content: "\e929";
}
.lsobmd1N:before {
  content: "\e92a";
}
.R605wcD7S:before {
  content: "\e92b";
}
.DgmE2cARQOK:before {
  content: "\e92c";
}
.MuTZQetc:before {
  content: "\e92d";
}
.ISqOSrWQm:before {
  content: "\e92e";
}
.jBcatbRZ:before {
  content: "\e92f";
}
.ZappIx:before {
  content: "\e930";
}
.iTA1gtnys:before {
  content: "\e931";
}
.qXHHUAwvHL:before {
  content: "\e932";
}
.YqkyIZFB5q:before {
  content: "\e933";
}
.PC4Yzvgw7a:before {
  content: "\e934";
}
.fCLKuUvS79:before {
  content: "\e935";
}
.lIixJW:before {
  content: "\e936";
}
.IHgLRgf7HJ:before {
  content: "\e937";
}
.zlSWDdCfm:before {
  content: "\e938";
}
.WWiHE4VG47:before {
  content: "\e939";
}
.hnAFUIYdU:before {
  content: "\e93a";
}
.GWrIDDCLh:before {
  content: "\e93b";
}
.J39o6rP7:before {
  content: "\e93c";
}
.kcSVA7:before {
  content: "\e93d";
}
.el71NBsi:before {
  content: "\e93e";
}
.OdiV7DxpGaC:before {
  content: "\e93f";
}
.UtXNO3TF5JG:before {
  content: "\e940";
}
.KxL3IYD4W:before {
  content: "\e941";
}
.bF8vAZ:before {
  content: "\e942";
}
.JEcarvmvQ:before {
  content: "\e943";
}
.GmhyJIf05:before {
  content: "\e944";
}
.TTadVkWClx:before {
  content: "\e945";
}
.hEwCyhp:before {
  content: "\e946";
}
.QbsePE86LsW:before {
  content: "\e947";
}
.XT5xgcw:before {
  content: "\e948";
}
.sPfrLhSPm2I:before {
  content: "\e949";
}
.EXo6BD:before {
  content: "\e94a";
}
.FcNfEm2E4:before {
  content: "\e94b";
}
.HBjor3:before {
  content: "\e94c";
}
.ZnRcmAkuk79:before {
  content: "\e94d";
}
.LJFi2Sf:before {
  content: "\e94e";
}
.aM0eCCXOqtT:before {
  content: "\e94f";
}
.BryNTd1:before {
  content: "\e950";
}
.ecSObt6ga:before {
  content: "\e951";
}
.F6CpeeY:before {
  content: "\e952";
}
.nhr6qfy:before {
  content: "\e953";
}
.j20u9lab:before {
  content: "\e954";
}
.uWCf5o8x:before {
  content: "\e955";
}
.OoUtQ6Fhr3a:before {
  content: "\e956";
}
.ygkobo:before {
  content: "\e957";
}
.KuPeG34YpT:before {
  content: "\e958";
}
.f6y6YxaKdBZ:before {
  content: "\e959";
}
.DEGNMufOl:before {
  content: "\e95a";
}
.EcbwA8I3jXw:before {
  content: "\e95b";
}
.AxpGPe1H:before {
  content: "\e95c";
}
.APD2pK:before {
  content: "\e95d";
}
.PplKO8r:before {
  content: "\e95e";
}
.CPKslVYm:before {
  content: "\e95f";
}
.FI7M8JJn:before {
  content: "\e960";
}
.zvRtSIJBx:before {
  content: "\e961";
}
.d8Yj00cpdeE:before {
  content: "\e962";
}
.xOHOf1V5KCW:before {
  content: "\e963";
}
.JMB1tOub0:before {
  content: "\e964";
}
.v0bdQt:before {
  content: "\e965";
}
.bDdj2wpYwY:before {
  content: "\e966";
}
.SC56ae:before {
  content: "\e967";
}
.S6oD2P0:before {
  content: "\e968";
}
.B8auNj:before {
  content: "\e969";
}
.S2ud9wP:before {
  content: "\e96a";
}
.sAiQg2:before {
  content: "\e96b";
}
.BuGX58Wh:before {
  content: "\e96c";
}
.MuTIIv4:before {
  content: "\e96d";
}
.qwuvPkUefaA:before {
  content: "\e96e";
}
.cVjm0fMZhZ:before {
  content: "\e96f";
}
.fGakxcaBFp:before {
  content: "\e970";
}
.oNXLzp00d7:before {
  content: "\e971";
}
.LiI3HAzDTTN:before {
  content: "\e972";
}
.osKLkBUZFa:before {
  content: "\e973";
}
.LWWsJxjrgBu:before {
  content: "\e974";
}
.h6gF78GSh:before {
  content: "\e975";
}
.I8wIg5v8:before {
  content: "\e976";
}
.NIyzMNJmJbN:before {
  content: "\e977";
}
.QzmA2Uc:before {
  content: "\e978";
}
.F5otPkt:before {
  content: "\e979";
}
.hV2y5i:before {
  content: "\e97a";
}
.h59RJa:before {
  content: "\e97b";
}
.NLRRLfqRg:before {
  content: "\e97c";
}
.ea0BzSp:before {
  content: "\e97d";
}
.f71rH7O:before {
  content: "\e97e";
}
.xuTMhb2viv:before {
  content: "\e97f";
}
.D31eMXaP:before {
  content: "\e980";
}
.AQIeNnPDH:before {
  content: "\e981";
}
.GwaGXSwQjIw:before {
  content: "\e982";
}
.vecAfbXI5:before {
  content: "\e983";
}
.dLoWeqvis8P:before {
  content: "\e984";
}
.MdwEVher2AJ:before {
  content: "\e985";
}
.OimCIONC:before {
  content: "\e986";
}
.ABqgky1:before {
  content: "\e987";
}
.NkZrLF46Ikw:before {
  content: "\e988";
}
.A5B6uhZRof:before {
  content: "\e989";
}
.OzCc7cULBMW:before {
  content: "\e98a";
}
.KTqfeVf:before {
  content: "\e98b";
}
.cUta6Tm:before {
  content: "\e98c";
}
.l93y97enRon:before {
  content: "\e98d";
}
.lyfpdITxHtD:before {
  content: "\e98e";
}
.i2RbZjdDx:before {
  content: "\e98f";
}
.OdbWgW:before {
  content: "\e990";
}
.I2L32h:before {
  content: "\e991";
}
.Ycjs75k:before {
  content: "\e992";
}
.bmuykX:before {
  content: "\e993";
}
.Bl6joNIse:before {
  content: "\e994";
}
.I5jvVI7Fm:before {
  content: "\e995";
}
.zGdPRiRLEOL:before {
  content: "\e996";
}
.zT9bC7JYOQ:before {
  content: "\e997";
}
.npfhXkM:before {
  content: "\e998";
}
.a6QJe6ggU0W:before {
  content: "\e999";
}
.b2tmrkW:before {
  content: "\e99a";
}
.TbOEeXy3N3N:before {
  content: "\e99b";
}
.ESI04h:before {
  content: "\e99c";
}
